# translation of plasma_wallpaper_color.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# G Karunakar <karunakar@indlinux.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_wallpaper_color\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-15 12:00+0200\n"
"PO-Revision-Date: 2008-12-02 17:02+0530\n"
"Last-Translator: G Karunakar <karunakar@indlinux.org>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#. i18n: file: config.ui:14
#. i18n: ectx: property (windowTitle), widget (QWidget, Config)
#: rc.cpp:3 rc.cpp:9
msgid "Color"
msgstr "रंग"

#. i18n: file: config.ui:29
#. i18n: ectx: property (text), widget (QLabel, label_5)
#: rc.cpp:6 rc.cpp:12
msgid "&Color:"
msgstr "रंग: (&C)"
